*{margin:0; padding:0;}


body{margin:0; background-color: #e5d0a1;}
main{
    background-color: #e5d0a1;
    margin-left:0ex;
    margin-right:0ex;
}
h1 { 
    background-color: #4e8a3e;
    color: #000000;
    font-family: Georgia, Times New Roman, serif;
    padding:30px; 
    text-align: center; 
    margin-bottom:0px;
    margin-top: 0px; 
    font-size: 3em;
    font-weight:normal;
}
.flex-containerLink{
    font-weight: bold;
    text-decoration: none;
    padding: 1.5em;
    font-size: 120%;
    display:flex;
    flex-direction: row;
}
.flex-containerLink a:link{
    color: #000000;
    padding:0px 2em;
    word-wrap: normal;
    display:inline-block;
}
.flex-containerLink a:visited{
    color: #666666;
    padding:0px 2em;
    word-wrap: normal;
    display:inline-block;
}
.flex-containerLink a:hover{
    color: #4e8a3e;
    padding:0px 2em;
    word-wrap: normal;
    display:inline-block;
}
.flex-containerLink a{
    transition: color 1s ease-out;
    margin-left: 5em;
    padding-left: 0em;
    font-size: 1.2em;
    list-style: none;
}

.flex-containerLink a
{
    display:flex;
}

.flex-containerRight{
    display:flex;
    flex-direction: column;

}
.flex-containerRight div{
  border: 1px solid black;
  font-size:250%;
  text-align:center;
}
.flex-containerLeft{
    display:flex;
    flex-direction: column;
    width:160%;
}
.flex-containerLeft div{
  border: 1px solid black;
  font-size:250%;
  text-align:center;
}
.flex-containerBoth{
    display:flex;
    flex-direction: row;
}
.flex-containerBoth2{
    display:flex;
    flex-direction: row;

}
.flex-containerContact{
    display:flex;
    flex-direction: row;

}
.flex-containerContactTop{
    display:flex;
    flex-direction: column;
    border: 1px solid black;
    font-size:350%;
    text-align:center;
    
}
.flex-containerContactBottom{
    display:flex;
    flex-direction: column;
    border: 1px solid black;
    font-size:200%;
    text-align:center;
    
}

.flex-containerRight2{
  display:flex;
    flex-direction: column;
  border: 1px solid black;
  font-size:90%;
  padding-left:1em;
  text-align:left;
  width:250%;
}
.flex-containerRight2 a{
  color: #4e8a3e;
}
.flex-containerLeft2{
  display:flex;
    flex-direction: column;
  border: 1px solid black;
  font-size:90%;
  text-align:center;

}
.flex-containerRightMore{
 display:flex;
    flex-direction: row;
  border: 1px solid black;
  font-size:150%;
  text-align:center;
    width:55%;
}
.flex-containerRightMore a{
 color:#4e8a3e;
}
.flex-containerLeftMore{
  display:flex;
    flex-direction: row;
  border: 1px solid black;
  font-size:90%;
  text-align:center;
  width:50%;
}
.flex-containerSafariPages{margin:1em;color: #000000;
  font-family: Georgia, Times New Roman, serif;
  text-align:center;
line-height:150%;}

.flex-containerBoth2{
    display:flex;
    flex-direction: row;
}
.flex-containerAll4{
    display:flex;
    flex-direction: row;
}
.flex-containerSafari{
  display:flex;
    flex-direction: column;
  border: 1px solid black;
  font-size:90%;
  text-align:center;
  width:25%;
}


.flex-containerSafari2{
  display:flex;
    flex-direction: column;
  border: 1px solid black;
  font-size:90%;
  text-align:center;
  width:25%;
}
.flex-containerSafari img{
width:100%;
}
.flex-containerSafari2 img{
width:100%;
}
.flex-containerSafari3 img{
width:100%;
}
.flex-containerSafari4 img{
width:100%;
}
.flex-containerSafari3{
  display:flex;
    flex-direction: column;
  border: 1px solid black;
  font-size:90%;
  text-align:center;
  width:25%;
}
.flex-containerSafari4{
   display:flex;
    flex-direction: column;
  border: 1px solid black;
  font-size:90%;
  text-align:center;
  width:25%;
}
form{text-align:center;}
figcaption{font-size:40%;}
a { text-decoration: none}


form{margin:auto;}

footer {
    font-size: 75%;
    text-align: center;
    font-style: italic;
    font-family: Georgia, Times New Roman, serif; 
    padding-top:15px; 
    padding-bottom:15px;
    background-color: #e5d0a1;
}
table, th, td{
    padding: 10px;
    border: 1px solid black;
    border-collapse: collapse;
}
table{font-size:150%;}
p{text-align:center;}
h2 { color: #000000;
    font-family: Georgia, Times New Roman, serif;
    text-align:center;}

@media only screen and (max-width:64em){.flex-containerAll4{ flex-direction: column; }.flex-containerSafari{width:100%;}.flex-containerSafari2{width:100%;}.flex-containerSafari3{width:100%;}.flex-containerSafari4{width:100%;}.flex-containerBoth{flex-direction: column;}.flex-containerLeft{width:100%;}.flex-containerBoth2{flex-direction: column;}.flex-containerRight2{margin:0;padding:10px;font-size:65%;width:inherit;}.flex-containerLeft2{margin:0;padding:10px;font-size:80%;}.flex-containerBoth2{flex-direction: column;}.flex-containerRightMore{width:inherit;}form{width:40%; margin-left:10em;}.flex-containerLink{font-size:120%;margin-left:-6em;text-decoration:none;flex-direction: column;text-align:center;padding:.7em;}}
@media only screen and (max-width: 37.5em) {.flex-containerAll4{ flex-direction: column; }.flex-containerSafari{width:100%;}.flex-containerSafari2{width:100%;}.flex-containerSafari3{width:100%;}.flex-containerSafari4{width:100%;}.flex-containerBoth{flex-direction: column;}.flex-containerLeft{width:100%;}.flex-containerBoth2{flex-direction: column;}.flex-containerRight2{margin:0;padding:10px;font-size:65%;width:inherit;}.flex-containerLeft2{margin:0;padding:10px;font-size:80%;}.flex-containerBoth2{flex-direction: column;}.flex-containerRightMore{width:inherit;}form{width:40%; margin-left:10em;}.flex-containerLink{font-size:120%;margin-left:-6em;text-decoration:none;flex-direction: column;text-align:center;padding:.7em;}}